.welcome-msg {
	display: inline-block;
}
.welcome-msg p {
	margin: 0;
	line-height:0;
	font-family: "moderat-bold", "Arial Bold", sans-serif;
	font-size: 0.8125rem;
	color: #3d3d3d;
}
.globale-country-switcher {
    margin: 0;
    padding: 10px 0 10px 0;
    color: #7a7a7a;
    font-family: "moderat-bold", "Arial Bold", sans-serif;
    letter-spacing: .04rem;
    font-weight: bold;
    font-size: 0.875rem;
}
a#shippingSwitcherLink, a#shippingSwitcherLinkMobile {
    display: inline-block;
    position: relative;
    top: 2px;
}
.product-restriction {
    display: inline-block;
    margin-left: 10px;
}
.footer-country-switcher {
    text-align: center;
}
.globale-country-switcher-header {
  display: none;
  margin-left: 5px;
}
@media only screen and (min-width: 1024px) {
    .globale-country-switcher {
        padding: 0;
        border: none;
        margin: 0;
    }
    .globale-country-switcher-header {
      display: inline-block;
    }
    .globale-country-switcher-mobile {
      display: none;
    }
}

@media only screen and (max-width: 1024px) {
  .footer-country-switcher {
    display: none;
  }

  a#shippingSwitcherLinkMobile {
      display: inline-block;
      padding-top: 0;
      width: auto;
      border: 0;
  }
}

.mini-cart-totals .error-form {
    text-align: center;
    padding: 0.5rem;
    font-size: 13px;
}

.switcher-arrow-down {
  border-color: #475060 transparent transparent transparent;
  border-style: solid;
  border-width: 5px 5px 0 5px;
  display: inline-block;
  height: 0;
  padding-top: 2px;
  width: 0;
}

.shippingSwitcherLinkHeader {
  position: relative;
  top: 2px;
}
